/*

1. Add your custom Css styles below
2. Place the this code in your template:

 <link href="css/custom.css" rel="stylesheet">

*/
#mainMenu nav > ul > li.contact > a {
  text-align: center;
  border: 2px solid #000;
  background: #000;
  color: #fff;
  font-weight: 700 !important;
  border-radius: 5px;
  padding: 10px 20px;
  margin-left: 15px;
  margin-right: 20px;
}

#mainMenu nav > ul > li.contact > a:hover {
  background: #fff;
  color: #000;
}

.header.dark #mainMenu nav > ul > li.contact > a {
  border: 2px solid #fff;
  background-color: #fff;
  color: #555;
}

.header.dark #mainMenu nav > ul > li.contact > a:hover {
  background: transparent;
  color: #fff;
}


.heading-text.heading-section h2 {
  font-size: 34px;
  line-height: 34px;
}

.heading-text.heading-section h2::before {
  bottom: -25px;
}

@media (max-width: 1024px) {
  .heading-text.heading-section h2::before {
    display: none;
  }
}

@media (max-width: 768px) {
  .heading-text.heading-section h2 {
    font-size: 26px;
  }
  #mainMenu nav > ul > li.contact > a {
    border: 2px solid #0041a3;
    background: #0041a3;
    width: 150px;
    margin-top: 10px;
    color: #fff;
    padding: 10px 20px;
    margin-left: 0;
  }
}



.heading-text.heading-section .top-intro-title {
  font-size: 28px;
}

.heading-text.heading-section .top-intro-title::before {
  display: none;
}


.heading-text.heading-section .top-intro-title span{
  display: block;
}

.heading-text.heading-section .top-intro-title span:first-of-type{
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .heading-text.heading-section .top-intro-title {
    font-size: 16px;
  }
}

.top-service-panel {
  background: #bbb;
  padding: 50px;
}

.top-service-link {
  display: block;
  transition: all 0.3s ease;
}

.top-service-link:hover {
  transform: scale(1.02);
  opacity: 0.8;
}

.top-service-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-gap: 20px;
  list-style: none;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .top-service-panel {
    padding: 10px;
  }
  .top-service-list {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-gap: 10px;
  }
}

.top-reason-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  list-style: none;
  margin-bottom: 0;
}

.top-reason-item {
  text-align: center;
}

.top-reason-index {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}

.top-reason-title {
  font-size: 15px;
}

@media (max-width: 768px) {
  .top-reason-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }

  .top-reason-index {
    font-size: 15px;
  }
}

.top-strength__panel {
  padding: 40px;
}

.top-strength__wrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.top-strength__text {
  width: calc(100% - 220px);
}

.top-strength__img {
  width: 100%;
  max-width: 220px;
  margin: 0 auto;
  padding-left: 40px;
}

.top-strength p {
  font-size: 18px;
}

@media (max-width: 768px) {
  .top-strength__panel {
    padding: 20px;
  }
  .top-strength p {
    font-size: 14px;
  }
  .top-strength__wrapper {
    flex-direction: column;
  }
  .top-strength__text {
    width: 100%;
  }
  .top-strength__img {
    padding: 0;
    max-width: 200px;
  }
}


.top-section-inner {
  width: 100%;
  max-width: 700px;
  margin: 30px auto;
}

.top-cta a {
  display: block;
  transition: all 0.3s ease;
}

.top-cta a:hover {
  transform: scale(1.05);
  opacity: 0.8;
}

.top-faq {
  margin-bottom: 15px;
  cursor: pointer;
}

.top-faq.active .top-faq-question::before {
  transform: translateY(-50%) rotate(225deg);
}

.top-faq-question {
  position: relative;
  display: block;
  padding: 15px 70px 15px 25px;
  background: #ddd;
}

.top-faq-question::before {
  position: absolute;
  top: 50%;
  right: 50px;
  width: 15px;
  height: 15px;
  border: 0px;
  border-right: solid 2px #000;
  border-bottom: solid 2px #000;
  content: "";
  transition: 0.5s all;
  transform: translateY(-50%) rotate(45deg);
}

.top-faq-question h3 {
  font-size: 20px;
  font-weight: 700;
}

.top-faq-answer {
  display: none;
  padding: 15px 25px;
  background: #f2f2f2;
}

.top-faq-answer p {
  font-size: 15px;
}

@media (max-width: 768px) {
  .top-faq-question {
    padding: 15px 50px 15px 20px;
  }
  .top-faq-question::before {
    right: 20px;
  }
  .top-faq-question h3 {
    font-size: 15px;
  }
  .top-faq-answer {
    padding: 15px 20px;
  }
  .top-faq-answer p {
    font-size: 14px;
  }
}


.cta-stickybtn {
  position: fixed;
  right: 20px;
  bottom: 80px;
  width: 220px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
  visibility: hidden;
  cursor: pointer;
}
.cta-stickybtn.is-fixed {
  z-index: 10;
  visibility: visible;
  pointer-events: visible;
  opacity: 1;
}

.cta-stickybtn:hover {
  transform: scale(1.1);
}


.cta-stickybtn a {
  display: block;
  position: relative;
}

.cta-stickybtn__close {
  cursor: pointer;
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 17px;
  top: 10px;
  z-index: 1001;
}

.common-cta {
  background: #0041a3;
  text-align: center;
}
.common-cta .heading-text.heading-section h2 {
  color: #fff;
  letter-spacing: 0.1rem;
}
.common-cta .heading-text.heading-section h2:before {
  background: #fff;
  left: 50%;
  transform: translateX(-50%);
}
.common-cta .lead {
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.1rem;
  line-height: 1.8;
}
.common-cta h3,
.common-cta p {
  font-weight: 700;
}
.common-cta__inner {
  padding-top: 70px;
  padding-bottom: 70px;
}
.common-cta__subtitle {
  font-size: 20px;
}
.common-cta__list {
  display: flex;
  justify-content: center;
  margin: 0 -10px;
  list-style: none;
}
.common-cta__item {
  width: 33.3333333333%;
  padding: 0 20px;
  margin-bottom: 15px;
}
.common-cta__link {
  display: block;
  background: #fff;
  border-radius: 15px;
  padding: 40px 10px;
  height: 100%;
  transition: all 0.3s ease;
}
.common-cta__link:hover {
  box-shadow: 0 0 25px #fff;
  transform: scale(1.01);
}
.common-cta__link:hover .common-cta__icon .icon-bg {
  fill: #0041a3;
}
.common-cta__link:hover .common-cta__icon .icon-img {
  fill: #fff;
}
.common-cta__icon {
  width: 80px;
  margin: 0 auto 15px;
}
.common-cta__icon .icon-bg {
  fill: #ffd94f;
  transition: fill 0.3s ease;
}
.common-cta__icon .icon-img {
  fill: #0b1769;
  transition: fill 0.3s ease;
}
.common-cta__btn {
  display: inline-block;
  padding: 20px;
  background: #0041a3;
  font-weight: 700;
  font-size: 16px;
  border-radius: 50px;
  color: #fff;
  width: calc(100% - 20px);
  max-width: 300px;
}

@media (max-width: 768px) {
  .common-cta .heading-text.heading-section h2,
  .common-cta .lead {
    letter-spacing: 0rem;
  }
  .common-cta__list {
    display: block;
    margin: 0;
  }
  .common-cta__item {
    width: 100%;
    padding: 0;
  }
  .common-cta__link {
    padding: 15px;
    height: 100%;
  }
  .common-cta__icon {
    width: 60px;
    margin-bottom: 5px;
  }
  .common-cta__inner {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .cta-stickybtn {
    display: none!important;
  }
}

.company-table {
  font-size: 16px;
}

.company-table th {
  width: 135px;
}

@media (max-width: 768px) {
  .company-table {
    font-size: 14px;
  }
  .company-table th {
    width: 87px;
  }
}

.banner-item {
  margin-bottom: 15px;
}

.banner-link {
  display: block;
  transition: all 0.3s ease;
}

.banner-link:hover {
  transform: scale(1.02);
  opacity: 0.8;
}